View Issue Details

IDProjectCategoryView StatusLast Update
0002620SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002620: Nodes Panel slow to pop-up Send->Table Data and Schema
DescriptionOn slow systems and databases with many tables, the Nodes Panel is slow to respond when selecting Send->Table Data and Send->Table Schema options. It hits the database for metadata about each table, but doesn't need that information for the screen to function. Remove the metadata query and speed up the screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 a058326a

2016-05-29 17:02:30

admin

Details Diff
0002620: Nodes Panel slow to pop-up Send->Table Data and Schema
0002620
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2016-05-29 17:02 elong New Issue
2016-05-29 17:02 elong Status new => assigned
2016-05-29 17:02 elong Assigned To => elong
2016-05-29 17:03 elong Status assigned => resolved
2016-05-29 17:03 elong Fixed in Version => 3.8.0
2016-05-29 17:03 elong Resolution open => fixed
2016-05-29 18:00 admin Changeset attached => SymmetricDS 3.8 a058326a
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed